/*Competition*/
/*Banner*/
.competition-bnr{background:url('../images/banners/competition-bnr.jpg') no-repeat top center;padding:80px 0 75px;text-align:center;}
.competition-clsblocks {margin: 0 auto;max-width: 1024px;padding: 0;width: 100%;}
 /*Section 1*/ 
.competition-cmn-sec-1{width:100%; height:auto; float:left; padding:100px 0;position: relative;}
.competition-sec-1{ width:100%; max-width:1030px; height: auto; margin:auto;padding:0;}
.competition-sec-1 h1{font-family: "Lato";color:#212121;font-size:50px;font-weight:normal;text-align:center;margin:0;text-transform: uppercase;}
.competition-s1-all ul{margin:7% 0 0;padding:0;list-style: none;}
.competition-s1-all li{float:left;list-style: none;border-bottom:1px solid #e9e9e9; margin: 0 20px 40px 0;padding-bottom:30px;min-height: 300px;width:32%;}
.competition-s1-all h3 {font-family: 'Lato';color: #000000;font-size: 24px;font-weight:normal;margin:6% 0 0;}
.clscom-movies img {width: 100%;}
.clscom-movies p {font-family: "Lato";color: #606060;font-size: 14px;line-height: 22px;min-height: 47px;margin:3% 0 0;width:100%;}

/*Mobile*/
@media screen and (max-width: 1100px){
/*Competition*/ 
.competition-sec-1{width:98%;} 
}

@media screen and (max-width: 1000px){
/*Competition*/
.competition-cmn-sec-1{padding:40px 0;}
.competition-sec-1{width:95%;}   
.competition-s1-all li{ border: 0 none;margin-bottom: 30px;margin-left: 5px;margin-right: 15px !important;min-height: 265px;width: 46%;} 
.competition-s1-all ul{padding-left:5%;}
}

@media screen and (max-width: 768px){
/*Competition*/ 
.competition-s1-all ul{padding-left:3%;}
.competition-bnr {background-size: cover;padding: 100px 0;}
}

@media screen and (max-width: 650px){
/*Competition*/
.competition-s1-all li{min-height:300px;border:0;margin:0;float: none;width: 100%;}
.competition-s1-all ul{padding-left:0;}
.competition-sec-1 h1{font-size: 35px;margin-top: 0;}
} 